Bug 55415 - Suggestion on Chapter 3-Package Group Selection
Suggestion on Chapter 3-Package Group Selection
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-10-30 17:13 EST by Need Real Name
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-06 19:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-30 17:13:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I have the following suggestion: It would be nice to put, in the 
installation guide(Chap3-Package Group Selection), a brief explanation of 
each component there is to be selected (custom installation). Like what 
packages it installs and what is the function of the package group.  

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-7.2-HTML-RHI (2001-08-30T12:12-0400)

How reproducible:
not apply

Steps to Reproduce:
does not apply

Actual Results:  does not apply

Expected Results:  does not apply

Additional info:

does not apply
Comment 1 Sandra Moore 2001-10-31 11:04:25 EST
There are a few reasons we do not include this information:
1) If you select individual package selection in the installation program, you
can get descriptions for each package available.
2) It is too difficult to maintain and the likelyhood of packages changing or
moving around after we freeze the documentation is very high.
3) We have a limited page count in the Installation Guide and including this
type of content would push it way over the limits we are already hitting.

It is a good suggestion and if our process changes so that these packages are
decided upon for good before we have to finish the manauals (and if our page
count is extended), we will consider putting in these descriptions.

Thanks for writing and for your interest in Red Hat Linux.
Comment 2 Samuli Kärkkäinen 2001-11-06 10:59:11 EST
I too would like descriptions of the top level package group selection choices. 
I'm installing RH72 and although I'm an experienced Linux user, I can only try and 
guess what Classic X Window System means, and if I want to install it. Listing 
all packages that a given package group choice installs might be overkill and 
consume too much of the manual, but one paragraph description for each package 
group would be very useful. That information could also be put to the help text 
box at left hand side of the package group selection screen.

Comment 3 Sandra Moore 2001-11-06 16:20:29 EST
This is a good suggestion and I will try to have it added for the next release
of the manual. By then, I should be able to figure out what "classic X" is as
well. :-)
Comment 4 Need Real Name 2001-11-06 19:00:50 EST
Thank you skarkkai that is exacltly what I wanted to convey.
And thank you smoore.

Comment 5 Sandra Moore 2002-04-03 13:00:40 EST
Ok, I'm going to close this bug as deferred. Rather than adding this to the
documentation, we (the docs team) believe this should be part of the
installation program and handled like the individual package descriptions. We
completely agree that this information needs to be added, but think the
installation program is a better place for it than the documentation. We will
continue to work with the developers to ensure this gets the proper treatment.

Comment 6 Need Real Name 2002-04-03 14:31:51 EST

Yes I agree that in the Installation is better to have all the complete 
information and you can always see all the packages or select them during 
installation. But maybe just a very general description of the items in (Custom 
Installation) would be good for the doc and instalation as well.

As skarkkai@woods.iki.fi mentioned: What "Classic X" means? 

Just so it is more user friendly. :-)

Comment 7 Sandra Moore 2002-04-03 14:56:13 EST
True, I see your point and completely agree. But with 30 packages in the custom
class install path, that's a lot of text to add to a manual where there is
almost no room to grow. This is one of the reasons we want it to be covered in
the installer, we just have a limited amount of space available in the printed
manuals.  Heck, I still don't know what "Classic X" means so I really do
understand the point of having this information available. I'm just trying to
find the most appropriate way of presenting it so it can reach the widest

Comment 8 Need Real Name 2002-04-04 15:14:25 EST
Good. In fact the manual could describe briefly only each one of the CONCEPTS 
in "Package Group Selection" (The ones that have an Icon) but NOT a description 
of the packages!

For Example:

SMB  ----------  This installs an SMB client/server to share printers and 
folders with other OS such as Windows. 

Or something of the sort.

Note You need to log in before you can comment on or make changes to this bug.